Page MenuHomePhabricator

Define, together with the community, a description of the roles of "translator" and "tech ambassador" and related KPIs, for Technical Collaboration's new KPIs
Closed, ResolvedPublic

Description

In Program 11 - Community Collaboration in product development, Community Liaisons have identified "Top 25 wiki projects in terms of active contributors have at least one active tech ambassadors and one translator identified" as one of their KPIs for the next fiscal year.
There are several details that would really better be discussed with interested volunteers, so the plan is:

  1. share a draft description of the role of "translator"/"tech ambassadors" with the community and request their feedback (July);
  2. refine and discuss the related KPI definitions with the community at and after Wikimania (August).

Results

Working with the community, we defined the role of the tech ambassadors and convened about the related KPI to track. We got initial, spontaneous sign-ups to a new list of tech ambassadors.

Event Timeline

Elitre created this task.Jul 10 2017, 9:45 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 10 2017, 9:45 AM
Elitre renamed this task from Define, together with the community, a description of the role of "translator" and a related KPI, for Technical Collaboration's new KPIs to Define, together with the community, a description of the roles of "translator" and "tech ambassador" and related KPIs, for Technical Collaboration's new KPIs.Jul 10 2017, 9:47 AM
Elitre updated the task description. (Show Details)

@Quiddity , @Johan , as "owners" of the respective areas, would any of you mind looking for a space and time at Wikimania to discuss these topics with the community? TYVM!

@Elitre: I won't be at Wikimania, I'm afraid.

(yes, sorry)

I'm evidently late for Phase 1. My apologies. Will probably put everything online when Quim is back.

Elitre triaged this task as High priority.Aug 9 2017, 8:39 PM
Elitre moved this task from Backlog to August on the Community-Relations-Support (Jul-Sep 2017) board.

See https://meta.wikimedia.org/wiki/Technical_Collaboration/Community_collaboration_in_product_development/Tech_ambassadors_and_translators now.
Online feedback: Aug 8-22.
In person feedback at Wikimania, throughout conference, and Saturday 12, 3-3:45pm, in Salon 2, level 2 for a focused chat.

See notes for the session linked in page above.
We also got feedback about expressing better what would change from current role definitions. I dunno I can't do that before the feedback phase ends though.

Feedback phase ended yesterday. I will likely be able to summarise findings and related decisions next week. I'd like to thank everyone who helped with this, you da real MVP.

Elitre lowered the priority of this task from High to Normal.Aug 31 2017, 2:08 PM

The definitions weren't challenged, so at this point it's a matter of defining where they should live more permanently.
Our orientation seems to be, per the feedback received, let's start with focusing on ambassadors ATM, so we'll likely keep their KPI.
More info to be published on Meta tomorrow.

Elitre closed this task as Resolved.Sep 1 2017, 9:10 AM

I have provided a recap at https://meta.wikimedia.org/wiki/Talk:Technical_Collaboration/Community_collaboration_in_product_development/Tech_ambassadors_and_translators#Feedback_period_is_over .
Of course, work will proceed, but this specific phase leading us to an initial definition of roles and choice of a KPI is over.

Qgil awarded a token.Sep 1 2017, 12:03 PM
Qgil updated the task description. (Show Details)Sep 28 2017, 12:27 PM